/*
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "年度清理报告";

"AR.start.title" = "年度清理报告";
"AR.start.desc" = "%@有幸陪伴你走过不同凡响的2022年！看看这一年我们携手完成了多少了不起的事！";
"AR.start.tip" = "参考数据始于%@。数据存储在本地。";
"AR.start.button" = "查看报告";

"AR.overall.meetDays" = "迄今%@已经守护您的Mac %@ 天。";
"AR.overall.install" = "奇妙的缘分从那一天开始。";
"AR.overall.meetDate" = "%@ 我们初相遇";
"AR.overall.clean" = "电脑焕然一新，办公学习是否也更有效率？";
"AR.overall.cleanTimes" = "2022年您一共清理设备 %@ 次，";

"AR.habit.morning" = "早晨";
"AR.habit.morning.comment" = "优化电脑，一年之际在于晨，您已领先了很多人。";
"AR.habit.afternoon" = "下午";
"AR.habit.afternoon.comment" = "优化电脑，效率起飞，来杯咖啡犒劳自己。";
"AR.habit.night" = "晚上";
"AR.habit.night.comment" = "优化电脑，夜幕沉沉，天选打工人也要注意休息哟。";
"AR.habit.optimizeMac" = "您通常在";
"AR.habit.cleanTotal" = "这一年，共计";
"AR.habit.junk" = "的垃圾文件被您彻底清理，扫除无用、删繁就简，也给自己减减负。";
"AR.habit.mem" = "您优化了";
"AR.habit.mem.times" = "次";
"AR.habit.in2022" = "内存，告别卡顿，畅快随心，时刻保持最好状态。";

"AR.advPaid.dup" = "【重复文件清理】";
"AR.advPaid.sim" = "【相似照片清理】";
"AR.advPaid.app" = "【应用管理】";
"AR.advPaid.fileCleaned" = "您有 %@ 个重复文件被清理，恢复了 %@ 的储存空间。";
"AR.advPaid.photoCleaned" = "清理冗余，留下最美一瞬。你清理了 %@ 张相似照片，整理出 %@ 的空间。";
"AR.advPaid.appCleaned" = "断舍离，和不常用的应用说再见。这一年，你卸载了 %@ 款应用，回收了 %@ 的存储空间。";
"AR.advPaid.title" = "高级功能";
"AR.advPaid.subtitle" = "明智如您，开通的高级功能替您完成了不少工作：";

"AR.advFree.title" = "探索更多高级功能";
"AR.advFree.subtitle" = "解锁更多高级功能，探索你mac的更多可能。";
"AR.advFree.cleaned" = "清理了 %@";

"AR.disk.title" = "您的Mac偶尔也会有小脾气";
"AR.disk.before" = "从前";
"AR.disk.before.desc" = "使用 %@ 前";
"AR.disk.after" = "现在";
"AR.disk.after.desc" = "使用 %@ 后";
"AR.disk.averageUsage" = "平均磁盘占用率";

"AR.end.top.title" = "风雨相伴，2022感恩有你。";
"AR.end.level.low" = "清理萌新";
"AR.end.level.mid" = "清理老司机";
"AR.end.level.high" = "清理大师";
"AR.end.info" = "为您节省了 %@ 储存空间，更多惊喜亟待发现。\n清理一角，还生活更多阳光。我们愿始终为您能拥有有更加清朗愉悦的世界而努力！明年见！";
"AR.end.button.share" = "分享好友";
"AR.end.button.startover" = "重新开启";
"AR.end.button.QRInfo" = "扫描以分享";
"AR.end.share.text" = "用 @TrendMicro 的 #CleanerOne 清理了一下我的Mac电脑，系统顿时神清气爽，硬盘空间也不愁了!有Mac的都来试试吧！#CleanerOne2022";
"AR.end.share.text.pro" = "用 @TrendMicro 的 #CleanerOnePro 清理了一下我的Mac电脑，系统顿时神清气爽，硬盘空间也不愁了!有Mac的都来试试吧！#CleanerOnePro2022";
"AR.end.tip.copylink" = "链接已复制到剪贴板";
